-- Deploy gaia:2018_02_22_alter_api_special to mysql

BEGIN;

ALTER TABLE `api_special` ADD COLUMN `seckill_type` VARCHAR(2) NOT NULL DEFAULT '0';
ALTER TABLE `api_special` ADD COLUMN `is_show_resource` bool NOT NULL DEFAULT FALSE;

COMMIT;
